package controller

import "campaign-pool-be/app/module/user_role_accesses/service"

type Controller struct {
	UserRoleAccesses UserRoleAccessesController
}

func NewController(UserRoleAccessesService service.UserRoleAccessesService) *Controller {
	return &Controller{
		UserRoleAccesses: NewUserRoleAccessesController(UserRoleAccessesService),
	}
}
